
#dernier_match {
width:200px;
padding:15px;
overflow:hidden;
color:black;
background-color:#dadada;
border:solid 1px #c9c9c9;
}

#dernier_match div a {
color:#9933cc;
}

#dernier_match .date {
font-size:10px;
margin-bottom:10px;
}

#dernier_match .resultat {
margin-bottom:10px;
float:left;
clear:none;
font-size:12px;
}

#dernier_match .score {
margin-bottom:10px;
float:left;
clear:none;
padding:0 5px;
}

#dernier_match .separation {
width:180px;
height:1px;
margin:8px 0;
border-bottom:dotted 1px #000000;
/*background:url(../../../../../modules/main/templates/default/images/snippets_sep.gif) bottom center no-repeat;*/
clear:both;
margin:3px 0 3px 0;
}

#dernier_match h3 {
color:#4f0e91;
margin-top:10px;
margin-bottom:0px;
}